<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.user.biz.mapper.KxsUserRealMapper">

    <resultMap type="com.kxs.user.api.model.KxsUserReal" id="KxsUserRealMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="id_card" property="idCard" />
        <result column="real_name" property="realName" />
        <result column="user_id" property="userId" />
        <result column="id_card_hand" property="idCardHand" />
        <result column="id_card_rear" property="idCardRear" />
        <result column="id_card_front" property="idCardFront" />

    </resultMap>

</mapper>
